/*
Theme Name: Fridays For Future
Template: penscratch
Author: Automattic
Author URI: https://www.fff-landshut.de
Description: The Theme of the Fridays For Future Landshut website.
Tags: gray,white,custom-background,custom-header,custom-menu,flexible-header,editor-style,post-formats,one-column,two-columns,right-sidebar,full-width-template,rtl-language-support,translation-ready,fixed-layout,responsive-layout
Version: 1.0.4.1782071118
Updated: 2026-06-21 19:45:18
*/

/* FONTS */
@font-face {
  font-family: "Jost-Book";
  src: url("/fonts/Jost-400-Book.woff2") format("woff2"),
       url("/fonts/Jost-400-Book.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Jost-Semi";
  src: url("/fonts/Jost-600-Semi.woff2") format("woff2"),
       url("/fonts/Jost-600-Semi.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Jost-Bold";
  src: url("/fonts/Jost-700-Bold.woff2") format("woff2"),
       url("/fonts/Jost-700-Bold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

/* VARIABLES */
:root {
  --fff-green: #1da64a;
  --fff-darkgreen: #1b7340;
  --fff-hamburggreen: #549670;
  --fff-red: #f5333f;
  --fff-yellow: #ffc000;
  --fff-blue: #90d3ed;
  --image-edge-radius: 4px;
}

/* GENERAL */
input, button, form {
  appearance: none;
}

::-moz-selection { background: var(--fff-green); color: white; }
::selection { background: var(--fff-green); color: white; }

*:focus { outline: none !important; }

body {
  background: var(--fff-darkgreen) url(/erde_hell.svg);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: 120% 20%;
  background-size: 120%;
}

body, h1, h2, h3, h4, h5, h6 input, .main-navigation, div, p, button, input[type="button"], input[type="reset"], input[type="submit"], .button, .button:visited {
  font-family: "Jost-Book", "Sans";
}
body, h3, h4, input { font-weight: 300; }

h1, h2 { font-family: "Jost-Bold"; text-transform: uppercase; }
h3 { font-family: "Jost-Semi"; }
.main-navigation { font-weight: 800; }
h2 { margin: 40px 0 20px; }
#primary, #secondary { margin-top: 30px; }

#content > a { display: block; margin: 0 -20px; }
#content > a img { border-radius: 0; }

/* TEXT & QUOTES */
.entry-content p, .comment-content > p, .entry-summary > p { text-align: left; }
#intro-catch { text-align: center; font-weight: 700; font-size: 20px; font-size: calc(100% + 0.7vw); line-height: 1.3em; }
.wp-block-quote { padding-right: 0 !important; margin-bottom: 50px !important; }

/* FORMS */
body, button, input, select, textarea { font-family: inherit; }

input:not([type="submit"]):not([type="checkbox"]), .contact-form input:not([type="submit"]):not([type="checkbox"]), textarea, .contact-form textarea, select {
  width: 100%; display: inline-block; padding: 12px 20px !important; margin: 8px 0; border: 2px solid var(--fff-darkgreen); border-radius: 4px; box-sizing: border-box; transition: all 0.2s;
}
input:not([type="submit"]):not([type="checkbox"]):focus, input:not([type="submit"]):not([type="checkbox"]):active, textarea:focus, textarea:active, select:active, select:focus {
  border: 2px solid var(--fff-blue); outline: none;
}
input[type="checkbox"] { box-shadow: none; }
input { border-radius: 0 !important; font-family: "Jost-Book" !important; box-shadow: 6px 6px 0px 0px var(--fff-darkgreen); }

.comment-form label { width: auto; text-transform: initial; font-size: initial; padding: 0; font-weight: normal; position: initial; }
.comment-form-cookies-consent label { margin-left: 10px; vertical-align: middle; }
#respond { margin-top: 70px; }
#eusuche { margin-bottom: 20px; margin-top: -15px; }

/* LINKS & BUTTONS */
#main a, #main a:visited, .footer-widgets a, .nav-links { font-family: "Jost-Semi", "Sans"; color: var(--fff-darkgreen); }
#main a { font-weight: 700; }
#main a:hover, .footer-widgets a:hover { color: var(--fff-blue); }
.sd-content a, .sd-content:hover, .sd-content a:visited { color: #ffffff !important; }

button, input[type="button"], input[type="reset"], input[type="submit"], .button, .button:visited {
  font-family: "Jost-Semi", "Sans"; color: var(--fff-darkgreen);
}
button:hover, button:focus, button:active, input[type="button"]:hover, input[type="button"]:focus, input[type="button"]:active, input[type="reset"]:hover, input[type="reset"]:focus, input[type="reset"]:active, input[type="submit"]:hover, input[type="submit"]:focus, input[type="submit"]:active, .button:hover, .button:focus, .button:active {
  border-color: var(--fff-darkgreen); color: var(--fff-darkgreen);
}

.special-link, .nav-links a, button, input[type="button"], input[type="reset"], input[type="submit"]:not(.accept), .button, .button:visited {
  background: var(--fff-green); color: white !important; padding: 10px; text-transform: inherit; border: none; border-radius: 0 !important; letter-spacing: normal; font-size: 15px; font-weight: 700; line-height: 1em; display: inline-block; margin-top: 5px; transition: all 0.2s; box-shadow: 6px 6px 0px 0px var(--fff-darkgreen); font-family: "Jost-Book" !important;
}
.spenden-link { color: white !important; border-radius: 4px; padding: 10px 30px; font-size: 1.3em; background: rgb(235, 75, 73); }
.connect-link { color: white !important; border-radius: 4px; padding: 10px 30px; font-size: 1.3em; background: var(--fff-darkgreen); }
.netzstreik-link { color: white !important; border-radius: 4px; padding: 10px 30px; font-size: 1.3em; background: #eb4b49; }

.special-link:hover, .connect-link:hover, .nav-links a:hover, button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:not(.accept):hover {
  background: var(--fff-blue);
}
.button-margin { margin: 5px; }

/* NOTIFICATION BAR */
#wpfront-notification-bar { box-shadow: 0 0 30px 1px rgba(0, 0, 0, 0.6); }

/* ARTICLES & BLOCKS */
.archive-description { margin-bottom: 50px; }
.comments-link:before { content: "- "; }
.entry-meta { margin: 0 0 10px; }
.hentry { margin: 0 !important; }

.wp-block-image img, img.rounded-borders { width: 100%; border-radius: var(--image-edge-radius); }

.wp-block-columns { margin: 0 -10px; display: flex; }
.wp-block-column { margin: 0 !important; display: flex; padding: 10px; flex: 1 1 0; flex-basis: 100%; width: 0; }
.wp-block-column, .wp-block-column .box { display: flex; flex-direction: column; justify-content: space-between; flex-grow: 1; }

.special-link-collection { display: flex; flex-wrap: wrap; margin-left: -5px; margin-right: -5px; }
.special-link-collection .special-link { margin: 5px; flex-grow: 1; text-align: center; }

.wp-block-gallery img { border-radius: var(--image-edge-radius); }
.wp-block-gallery .blocks-gallery-image figure, .wp-block-gallery .blocks-gallery-item figure { display: block; }
.wp-block-gallery .blocks-gallery-image figcaption, .wp-block-gallery .blocks-gallery-item figcaption, .wp-block-image figcaption {
  position: initial; bottom: initial; width: initial; max-height: initial; overflow: initial; padding: initial; color: initial !important; background: initial; text-align: center !important; margin: initial; font-size: 14px;
}

/* SIDEBAR */
.widget { border-bottom: 0; padding: 0 0 10px; margin: 0 0 2em; line-height: 1.6em; }
.widget:not(.widget_text) li { border-top: none; padding: 0; }

/* BOXES */
.box {
  margin: 3px; width: calc(100% - 6px); height: auto; box-sizing: border-box; padding: 10px; font-size: initial; line-height: 1.6em; display: block; color: #666 !important; position: relative; background: white; hyphens: auto;
}
.box::after {
  background: var(--fff-darkgreen);
  background: linear-gradient(120deg, var(--fff-darkgreen) 40%, var(--fff-green) 60%);
  position: absolute; content: ""; top: -3px; left: -3px; right: -3px; bottom: -3px; border-radius: 0px; z-index: -1;
}
img.box { padding: 0; }
.box p { text-align: left; }
a.box { font-weight: 300 !important; }
.box .special-link { width: 100%; text-align: center; }
.box:hover .special-link, .box:active .special-link { background: var(--fff-blue); }

.image-box { background-size: cover !important; background-position: center !important; position: relative; height: 170px; }
.image-box::before { position: absolute; background: white; content: ""; width: 100%; height: 100%; opacity: 0.7; margin: -10px; z-index: 0; transition: opacity 0.2s; border-radius: var(--image-edge-radius); }
.image-box:hover::before { opacity: 0.5; }
.image-box .special-link { z-index: 1; margin-top: 0; }

/* MORE CONTENT ABOVE THE FOLD */
#page { padding: 0 20px; position: relative; z-index: 1; }
img.custom-header { width: 100%; margin-bottom: 0; }
#site-navigation { border-top: none; margin-top: 0; }

/* FOOTER */
.footer-widgets { margin-bottom: 30px; text-align: center; }
.footer-widgets a { margin: 0 10px; font-weight: 700; }

/* NAV */
.menu-item a { color: var(--fff-darkgreen) !important; font-size: 1.1em; padding: 10px; }
.main-navigation li.menu-item-has-children > a:after, .main-navigation li.page_item_has_children > a:after { display: none; }
.sub-menu a { padding-left: 30px !important; }
.current-menu-item a, .current-menu-parent > a, .menu-item a:hover { color: var(--fff-green) !important; }
#masthead { margin: 0 -20px; padding: 0; }
.menu-toggle, .menu-toggle:hover { border: none; margin-bottom: 20px; background: var(--fff-green); border-radius: 0; }
.toggled .menu-toggle { background: var(--fff-blue); }
#menu-icon, .toggled #menu-icon, .menu-toggle:hover #menu-icon { fill: white; }
.menu > .current-menu-item > a, .menu > .current-menu-parent > a, .menu > .menu-item > a:hover { color: var(--fff-darkgreen) !important; background: var(--fff-blue); }

@media only screen and (min-width: 800px) {
  #masthead { position: sticky; top: 0; background: white; z-index: 99998; border-bottom-color: var(--fff-green); opacity: 0.96; padding: 0; }
  #site-navigation { padding-top: 0; }
  #menu-primary, #menu-menue-new { display: flex; font-family: jost-semi; font-size: 15px; }
  #menu-primary li, #menu-menue-new li { flex-grow: 1; }
  .menu-item a { padding: 10px !important; }
  .sub-menu { top: 45px !important; padding: 0 !important; left: 0 !important; }
  .important-menu-item { background: #eb4b49; }
  .important-menu-item a { color: white !important; }
  li#menu-item-21432 { color: green; }
}

/* h2 BACKGROUND EFFECT */
h2:not(.comments-title):after {
  background: var(--fff-darkgreen); content: ""; top: 0; left: 0; bottom: 0; right: 0; position: absolute; z-index: -1; border-radius: 0 4px 4px 0;
}
h2:not(.comments-title) {
  margin: 40px 0 20px -20px; width: auto; color: white; padding: 15px 20px; position: relative; border-left: 3px solid white;
}
.spenden_sub a { color: var(--fff-darkgreen) !important; }

/* MISC FIXES */
@media screen and (max-width: 768px) { .site { margin: 0; } }
.bghred { background-color: #f5333f; }